Subject: Re: linux-next: new build warnings after binutils update

From: Ingo Molnar <[email-masked]>
Date: Sat, 15 Aug 2020 20:14:57 +0200

* Kees Cook <[email-masked]> wrote:

> On Fri, Aug 14, 2020 at 12:22:06PM +0200, Ingo Molnar wrote:
> > > [0] https://lore.kernel.org/lkml/[email-masked]/
> > 
> > It all looked good to me but was a bit late for v5.9, will pick up 
> > after -rc1.
> 
> Excellent! Thank you. I'll base the orphan series on x86/boot now. Once
> I send a v6 (there are a few more things to tweak), can you carry that
> in -tip as well (it includes arm and arm64 as well, all of which depend
> on several asm-generic patches).

Sure, that looks the most sensible, since there's so much x86 impact. 
Might migrate the commits over into a more generic topic branch - 
started out with x86/boot to get things going.

Thanks,

	Ingo